/*	-----------------------------------------------------------------------------
	##### Copyright Company Name Here
	##### URL here
	##### Author: Sumo Group - Perth Digital Agency - www.sumo.com.au	
	-----------------------------------------------------------------------------

#ie8
--------------------------------------------------------------------------------- */
	
	
	
	
/* #ie7
--------------------------------------------------------------------------------- */
	
    #content-container .centered-container { *margin-top: -235px; }
	.inner-details #content-container .centered-container { *margin-top: -145px;} 
	#NavWrap { *top: 46px!important; }
	.home #NavWrap { *top: 65px!important; }
	.main-nav li:hover { *margin: 0 0 0 24px;}
	.main-nav li li:hover { *margin: 0;}
	#search .SearchInput { *margin-top: 3px; }
	#search .SearchSubmit { *margin-top: 2px; }
	
/* #ie6
--------------------------------------------------------------------------------- */

	#NavWrap { _width : 850px; }
	#map-top-shadow, #map-bottom-shadow, #banner-shadow-top, #banner-shadow-bottom { _display: none;}
	#content-container #content, .inner-details #content-container #content { _margin: 0; }
	#footer { _padding: 70px 0 10px; }
	.inner-details #footer  { _padding: 20px 0 10px; }
	#bottom-menu li { _width: 100px;}